Downgrade iPhone 06.15.00 Baseband to 05.13.xx (iPhone 3G Bootloader 5.8 Only)

kossmoss1
Уважаемый
Постов в этой теме: 2
Сообщения: 26
Зарегистрирован: 07 Октябрь 2010, 23:30

Непрочитанное сообщение 02 Январь 2011, 11:08

Кто нибудь пробывал http://www.geohot.ca/2011/01/how-to-dow ... eband.html
Will now this method will help you to downgrade your iPhone 3G 06.15.00 to 5.13.xx which you will be able to unlockable using Ultrasn0w this will help you restore your device on the official firmware using iTune which was otherwise not possible on iPad’s 06.15.00 baseband. Until now this method work only at iPhone






3G with bootloader 5.8 The procedure is fairly straightforward, however we would not recommend novice users to try this. We will also highly recommend you to backup everything on your device before following the procedure. Proceed at your own risk only.

Here's what you need:

Jailbroken iPhone 3G
Fuzzyband installed via Cydia
afc2add installed via Cydia
i-FunBox (for Windows) or DiskAid (for Mac)
Certificate to use with Fuzzyband.
Аватара пользователя
Ткач Юрий
Почетный пользователь
Постов в этой теме: 1
Сообщения: 3126
Зарегистрирован: 27 Сентябрь 2008, 19:48

Непрочитанное сообщение 02 Январь 2011, 15:32

Не морочьте себе голову. Едва ли у Вас 3G with bootloader 5.8. Для iPhone - способ стар. Просто Геохот предлагает его испробовать для iPadовского модема.
Хотя.... кто его знает. Попробуйте
kossmoss1
Уважаемый
Постов в этой теме: 2
Сообщения: 26
Зарегистрирован: 07 Октябрь 2010, 23:30

Непрочитанное сообщение 02 Январь 2011, 16:21

я перепутал, думал новый способ, у меня бут 5.9(
Аватара пользователя
oxyrex
Новенький
Постов в этой теме: 1
Сообщения: 6
Зарегистрирован: 28 Ноябрь 2010, 18:56

Непрочитанное сообщение 05 Январь 2011, 19:41

Для загрузчика 5.08 работает, с 06.15.00 упал на 05.13.04 - gps заработал. Версию загрузчика смотреть в том же fuzzyband.
snn
Уважаемый
Постов в этой теме: 1
Сообщения: 48
Зарегистрирован: 20 Ноябрь 2010, 23:04

Непрочитанное сообщение 05 Январь 2011, 22:19

Вот непойму я этих штатовских хакеров - неужели нельзя взять код бута 5.8 и подставить в него версию 6.5 напрмер. Или взять старую прошивку модема и присвоить ей версию 06.16? Видимо apple все таки приплачивает.
Ответить